/* public things from cmd.c */

typedef struct {
    char *name;		/* command name */
    char *help;		/* short help */
    int (*funct)();	/* function to call */
} cmdstruct;

extern cmdstruct commands[];

extern char *recording_name;

char *escape_specials();
char *attr_name();
void attr_string();
int parse_attributes();
int attr_token();
void parse_alias();
void parse_action();
void parse_marker();
void add_anonymous_action();
void parse_bind_from_file();
char *seq_name();
